@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow);
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=BenchNine);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);
*{
  margin: 0 auto;
  padding: 0;
  border: 0;
  list-style: none;
  text-decoration: none;
  color:#5B5252;
  font-family: 'Roboto Condensed', Helvetica, sans-serif;
      -webkit-box-sizing: border-box !important;
       -moz-box-sizing: border-box !important;
            box-sizing: border-box !important;
   -webkit-backface-visibility: hidden;
   font-size: 100%;
   line-height: 130%;
   font-weight: 300;
}

body{
  width:100%;
  background: #EAEAEA;
  height: 100%;
  font-family: 'BenchNine', sans-serif;
}

header{
  width: 100%;
  height: 100%;
}

section{
  margin-top: 1.5rem;
}

#rotating-item-wrapper{
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  z-index: -1000;
}

.rotating-item {
  width: 100%;
  height: 100%;
  position: absolute;
  display: none;

}

.show-for-mideum{
  display: none !important;
}

.show-for-mobile{
  display: none !important;
}

/*#main-container{
  width: 1280px;
}*/

/* HEDER */


/** DESKTOP NAV */

.desktop-nav{
  width: 100%;
  position: absolute;
  background-color: #fff;
  top: -61px;
  z-index: 9999;

  /** IE10 Consumer Preview */
  background-image: -ms-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #E3E3E3 100%);

  /** Mozilla Firefox */
  background-image: -moz-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #E3E3E3 100%);

  /** Opera */
  background-image: -o-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #E3E3E3 100%);

   Webkit (Safari/Chrome 10)
  background-image: -webkit-gradient(radial, center center, 0, center center, 497, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));

  /** Webkit (Chrome 11+) */
  background-image: -webkit-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #E3E3E3 100%);

  /** W3C Markup, IE10 Release Preview */
  background-image: radial-gradient(circle farthest-corner at center, #FFFFFF 0%, #E3E3E3 100%);


}

.desktop-nav ul{
  margin-top: -3.35rem;
  text-align: right;
}

.desktop-nav li{
  display: inline-block;
  padding: 5rem 0.5em 2em 0.5em;
  font-size: 18px;

}

.desktop-nav li a{
  -webkit-transition: 0.3s ease;
   -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
     transition: 0.3s ease;
  border-top: 4px solid rgba(0, 0, 0, 0);
  border-bottom: 4px solid rgba(0, 0, 0, 0);
  padding: 20px 0;
  color: #1baba1;
  font-weight: bolder;;
}


.mobile-title{
  display: none;
  opacity: 0;
  position: absolute;
}

.mobile-title, .icon-menu{
  display: inline-block;
}


/** MOBILE NAV */
/** HIDE MOBILE NAV AND DISABLE TO CLICK */
#mobile-nav{
  opacity: 0;
  top:-320px;
  color: #fff;
  background-color: rgb(164, 187, 177);
  z-index: -10;
  margin: auto;
  padding: 0;
  height: 245px;
  width: 100%;
  overflow: auto;
  position: fixed;
  border-bottom: 2px solid #FFF;
}
.icon-menu {
  opacity: 0;
  z-index: -10;
  pointer-events: none;
  color: rgb(164, 187, 177);
  cursor: pointer;
  font-size: 20px;
  padding: 0 1em;
  width: 140px;
  text-decoration: none;
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 0.5em;
  font-weight: bold;
}


.icon-close:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 47%;
    bottom: -15px;
    border: 15px solid #FFF;
    border-color: #F8FFFC;
    -ms-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    z-index: 9999;
}
 #mobile-nav ul{
  margin: auto;
  padding: 0.5;
}

#mobile-nav li{
  display: block;
  vertical-align: top;
  width: 100%;
  margin:auto;
    -webkit-box-shadow: inset 0px 1px rgba(255,255,255,0.1);
  -moz-box-shadow: inset 0px 1px rgba(255,255,255,0.1);
  -o-box-shadow: inset 0px 1px rgba(255,255,255,0.1);
          box-shadow: inset 0px 1px rgba(255,255,255,0.1);
  border-bottom:1px solid #FFFFFF;
}

#mobile-nav li a{
  display: block;
  pointer-events: none;
}

#mobile-nav li > a{
  font-size: 20px;
  padding: .8rem 0;
  text-align: center;
  color: #fff;
}

#mobile-nav ul li:first-of-type{
  box-shadow: none;
  -webkit-border-radius: 3px 0;
   -moz-border-radius: 3px 0;
    -0-border-radius: 3px 0;
          border-radius: 3px 0;
}
#mobile-nav ul li:last-of-type{
  border-bottom-width:0px;
}

/* MOBILE NAV ACTIVATE */
@media screen and (max-width: 640px){
  .desktop-nav{
    display: none;
  }

  #mobile-nav, .icon-menu{
    opacity: 1;
    z-index: 1000;
  }

  #mobile-nav li a, .icon-menu{
    pointer-events: auto;
  }

  #mobile-nav ul{
    padding-bottom: 50px;
  }

  #mobile-usernav li > a,
  #mobile-nav li > a{
    pointer-events: auto;
  }

  .rotating-item{
    top: 0;
  }

  .mobile-title{
    display: inline-block;
    width: 160px;
    position: absolute;
    right:10px;
    font-weight: lighter;
    color: #1c1d1d;
    opacity: 1;
  }

  .mobile-ns-logo{
    width: 130px;
  }

  .icon-menu, .mobile-ns-logo{
    margin-top: 1rem;
  }
  .mobile-nav-border{
    width: 100%;
    position: absolute;
    bottom: -23px;
    background-color: #FFF;
    height: 23px;
    border-bottom: 3px solid #1baba1;
    z-index: 99999;
  }
}


#main-title{
  font-family: 'BenchNine', sans-serif;
  font-size: 5em;
  margin: 0.3em auto 0;
  text-align: center;
  color: #1c1d1d;
  width: 60%;

}

.Ns-logo{
  height: 100px;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
}

 
.blank{
  width: 100%;
  height: 60px;
  background-color: #EAEAEA;

}

/******* body *******/


/* SUMMARY */

#block-container{
  width: 100%;
  height: 230px;
  text-align: center;
  position: absolute;
  top:4rem;

}

.summary-contact{
  width: 100%;
  text-align: center;
  padding-bottom: 10px;
}


.block-item{
  margin: 1rem auto 0 auto;
  width: 100%;
  background: rgba(255,255,255,.5);
  padding: 3.45rem 0;
  position: relative;
  -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
      -o-border-radius: 3px;
         border-radius: 3px;

}

.block-item:before{
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 47%;
  bottom:-15px;
  border: 15px solid;
  border-color: rgba(255,255,255,.5) transparent transparent rgba(255,255,255,.5);
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}

.unicode-telephone, .unicode-mail, .unicode-address{
  font-size: 28px;
  width: 40px;
  height: 40px;
  background-color: #97BBAC;
  color: #FFFFFF;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
      -o-border-radius: 100%;
         border-radius: 100%;
  border: 1px solid rgba(255,255,255,0.5);
  display: inline-block;
  vertical-align: top;;
  margin: 5px;       
}

.unicode-mail{
  font-size: 27px;
}

.unicode-ms {
  font-family: "Arial Unicode MS",Helvetica,sans-serif;
}


.summary-call, .summary-mail, .summary-address{
  display: inline-block;
  vertical-align: middle;
}




.book-cta{
  width: 270px;
  padding: 10px;
  font-size: 30px;
  text-align: center;
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
      -o-border-radius: 5px;
         border-radius: 5px;
  font-family: 'BenchNine', sans-serif;
  border: 2px solid #D5E4DE;
  background-color: #1baba1;
  margin: 10px auto;
  cursor: pointer;
  color: #FFFFFF;
  letter-spacing: 1px;
}



.appointment-copies,.appointment-copies span{
  width: 90%;
  font-size: 18px;
  color: #798F86;
  text-shadow: 1px 1px rgba(255,255,255,0.7);

}

.appointment-phone{
  text-align: center;
  font-size: 2rem;
  color: #EAEAEA;
}

.facebook-findUs{
  opacity: 0.75;
  width: 150px;
  
}


/* INTRO */

#intro-container, .wwtreat-container{
  width: 960px;
  height: 100%;
  margin: 0 auto;
}


.intro-copies.basic, .intro-copies.wwtreat{
  width: 960px;
  padding: 50px 10px;
  text-align: justify;
  font-size: 20px;
  margin: 10px auto;

}

.intro-copies.basic p, .intro-copies.wwtreat p{
  color: #828282;

}


#intro-title, #wwtreat-title{
  font-size: 4em;
  font-family: 'BenchNine', sans-serif;
  color: #FFFFFF;
  width: 100%;
  text-align: center;
}


#intro-title{
  padding-top: 6rem;
  padding-bottom: 40px;
}

#wwtreat-title{
  padding-top: 4.5rem;
  padding-bottom: 2rem;
}

.small-text, .small-text-smaller{
  color: rgba(255,255,255,0.5);
  text-align: center;
  font-size: 22px;
  padding-bottom: 104px;
  font-family: 'Lato';
}
.small-text-smaller{
  display: none;
}

.small-text .bigger{
  font-size: 1.8rem;
  color: rgba(255,255,255,0.55);
  font-weight: bolder;
  padding: 0 5px;
  font-family: 'Lato', sans-serif;
}

.background1{
  width: 100%;
  height: 400px;
  background: url(../img/back_pain3.jpg) no-repeat;
  background-size: 100%;
  background-position: 0% 95%;
}

.background2{
  width: 100%;
  height: 424px;
  background: url(../img/DSC09596.JPG) no-repeat;
  background-size: 100%;
  background-position: 0% 70%;
}

.background3{
  width: 100%;
  height: 400px;
  background: url(../img/slider_free1.jpg) no-repeat;
  background-size: 100%;
  background-position: 0% 70%;
}

.intro-second-list{
    background-color: rgba(0,0,0,0.4);
    margin: 0 auto;
    text-align: center;
    padding-bottom: 90px;
}

.intro-second-list li{
  display: inline-block;
  vertical-align: middle; 
  padding: 10px 2px;
  font-size: 18px;
  color: #BEB5B5;
  text-align: center;
  border: 1px solid rgba(255,255,255,0.6);
  width: 158px;
  height: 70px;
  margin: 3px;
  position: relative;
  font-family: 'Lato',sans-serif;
  cursor: pointer;
  -webkit-border-radius: 5px 5px 0 5px;
    -moz-border-radius: 5px 5px 0 5px;
      -o-border-radius: 5px 5px 0 5px;
         border-radius: 5px 5px 0 5px;
    -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
       -o-transition: all 0.5s ease-in-out;
          transition: all 0.5s ease-in-out;

}

.intro-second-list li:before{
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  right: 0;
  bottom: 0;
  border: 5px solid;
  border-color: #FFF transparent transparent #FFF;
        -ms-transform: rotate(180deg);
      -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.intro-second-list li.active{
  background-color: rgba(255, 255, 255, 0.42);
  color: #000000;
  border: 1px solid rgba(0,0,0,0.6);

}

#profile-title{
  font-size: 4em;
  text-align: center;
  color: #FFFFFF;
  padding: 5px;
  font-family: 'BenchNine', sans-serif;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  -webkit-text-shadow: 1px 1px 2px #97BBAC;
  -moz-text-shadow: 1px 1px 2px #97BBAC;
  -o-text-shadow: 1px 1px 2px #97BBAC;
  text-shadow: 1px 1px 2px #97BBAC;
}

.profile-container{
  margin: 0 auto;
}

.profile1, .profile2{
  display: inline-block;
  vertical-align: top;
  width: 49%;
  max-height: 200px;  
  text-align: left;
  margin: 10px auto;

}
.profile-container h2{
  font-size: 1.8rem;
  color: #C1C1C1;
  font-family: 'Lato', sans-serif;
}

.profile-container h2 span{
  color: #C1C1C1;
  font-size: 1rem;
}

.profile-details p{
  font-size: 15px;
  padding-left: 10px;
  width: 75%;
}

.details-icon{
  width: 100%;
  opacity: 0.7;
}

.small-logo img{
  width: 40px;
  height: 40px;
}

.profile1 h2, .profile1 .small-logo{
  display: inline-block;
  vertical-align: top;
}
.profile2 h2, .profile2 .small-logo{
  display: inline-block;
  vertical-align: top;
}

.profile-pics{
  display: none;
}

.profile-details p{
  padding-left: 0.5rem;
}


.profile-pics{
  width: 70px;
  height: 70px;
  margin-left: 10px;
  border: 1px solid rgba(0,0,0,0.1);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;


}

.profile-macq-container img{
  width:200px; 
  border-bottom:2px solid rgba(0,0,0,0.1); 
  margin:1rem auto;
}

.profile-macq-container{
  padding: 1rem;
  width: 100%;
  background-color: #F0F0F0;
  text-align: left;
}

.profile-macq-container h3{
  width: 95%;
}

.tempo, .tempo a{
  width: 100%;
  height: 100px;
  background-color: #A4BBB1;
  color: #FFFFFF;
  font-size:2rem;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  margin-top: 1rem;
}


.tempo i{
  font-size: 1.8rem;
  color: #ECECEC;
}




/* WHAT WE TREAT */
#wwt-container{
  width:100%;
  max-width: 1280px;
  margin: 1rem auto;
}
.wwt-treatment-tab{
  display: block;
  margin: 0.5rem;
}
.wwt-treatment-tab h1, .wwt-treatment-tab span{
  font-size: 1.25rem;
  padding: 5px;
  background-color: rgba(179, 179, 179, 0.8);
  text-align: left;
  position: absolute;
  font-family: 'Lato',sans-serif;
  margin-top: 9rem;
  font-weight: bolder;
  color: #FBFBFB;
  z-index: 100;
}


.wwt-right, .wwt-left{
  display: inline-block;
  vertical-align: top;
}

.wwt-first-row .wwt-right{
  width: 66%;
}
.wwt-first-row .wwt-left{
  width: 31.5%;
}

.wwt-second-row .wwt-left{
  width: 63%;
}
.wwt-second-row .wwt-right{
  width: 35%;
}

.wwt-third-row .wwt-left,.wwt-third-row .wwt-right{
  width: 49%;
}

.wwt-treatment-img-box{
  width: 100%;
}


/* What We Treat Page */


.wwt-des-container{
  width: 100%;
  max-width: 960px;
  position: relative;
  margin: 1rem auto 1rem;
}
.wwt-des-tab > div{
  width: 90%;
  margin: 1rem auto;
  display: none;
}
.active div.wwt-des-content-box{
  display: block;
}
.wwt-des-tab{
  width: 100%;
}
.wwt-tab-sub-text{
  padding: 0 0 1rem 0;
  font-family: 'Lato', sans-serif;
  width: 95%;
  margin: 0 auto;
  font-weight: bolder;
}
.wwt-des-tab .wwt-tab-main-title{
  border-bottom: 1px solid #E6E6E6;
  padding: 0.5rem 0;
  background-color: #B1B9B5;
  color: #FFF;
  text-indent: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.wwt-des-tab:before{
  content: "+";
  position: absolute;
  text-align: right;
  color: #FFF;
  font-size: 1.4rem;
  right: 1.4rem;
  margin-top: 1.1rem;
}
.active:before{
  content: "--";
  position: absolute;
  text-align: right;
  color: #FFF;
  font-size: 3rem;
  right: 10px;
  margin-top: 1.3rem;
  letter-spacing: -2px;

}
#wwtpage-main-title{
  text-align: center;
  width: 100%;
  height: 400px;
  padding: 1.2rem 0 0;
  background: url(../img/slider-free5.jpg)no-repeat;
  background-size: 100%;
  background-position-y: 20%;

}

#wwtpage-main-title h2{
  font-family: 'Lato', sans-serif;
  font-size: 2.5rem;
  font-weight: bold;
  color: #FFF;
  padding: 2rem 0 0.8rem;
}
.wwtpage-small-text{
  font-family: 'Lato', sans-serif;
  color: #FFF;
  font-size: 1.1rem;
  font-weight: bolder;
  max-width: 730px;
}
.wwtpage-small-text .wwtpage-bigger{
  font-family: 'Lato', sans-serif;
  font-size: 1.3rem;
  padding: 0 5px;  
  color: #EEF7F2;
  font-weight: bolder;
}


/* CONTACT - BOTTOME */


#contact-container{
  width: 100%;
  text-align: center;
  padding: 2em 0;
}

.short-contact{
  width: 640px;
  text-align: center;
  border-right: 1px solid rgba(0,0,0,0.3);
  padding-right: 2em;
}


.short-contact h2{
  display: inline-block;
  vertical-align: top;
  width: 300px;
  text-align: center;
}

 #opening-hour{
  width: 280px;
  margin: 0 auto;

 }

 .opening-hour-table td{
  padding: 0.68rem !important;
 }


#contact-container form, #opening-hour{
  display: inline-block;
  vertical-align: top;
  width: 300px;
}

#contact-container p{
  width: 100%;
  color: #1c1d1d;
}

#contact-container input{
  width: 90%;
  padding: 0.5em;
  border: 1px solid #000;
  margin: 5px 0;
}

#contact-container textarea{
  width: 90%;
  height: 84.5px;
  padding: 0.5em;
  border: 1px solid #000;
  margin: 10px 0;
}

#contact-container button{
  padding: 0 10px;
  width: 265px;
  background-color: #75190e;
  line-height:40px;
  font-weight:700;
  color:#fff;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  border-radius:3px;
  border:0px solid #000001;
  border-bottom-width:2px;
}




.about-company{
  width: 300px;
  text-align: right;
  padding-left: 1em;
  padding-right: 1em;
}

.about-company, .address-google-map{
  display: inline-block;
  vertical-align: bottom;
}


.contact-title{
  width: 640px;
  padding: 5px 0;
  margin-bottom: 5px; 
}

.short-contact, .contact-right{
  display: inline-block;
  vertical-align: top;
}

#social-media, .contact-title h2{
  display: inline-block;
  vertical-align: middle;
  width: 43%;
}

#contact-container h2{
  font-size: 35px;
  padding: 3px;
  font-family: 'BenchNine', sans-serif;
  color: #ADADAD;
}



/* FOOTER */

footer{
  width: 100%;
  text-align: center;
  margin-top: 1em;
  padding: 1em 0;
  background-color: #A4BBB1;

}

